Bug 145114 - RFE: rgmanager split-group support
Summary: RFE: rgmanager split-group support
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: rgmanager   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lon Hohberger
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-14 15:17 UTC by Lon Hohberger
Modified: 2009-04-16 20:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 17:10:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lon Hohberger 2005-01-14 15:17:13 UTC
Description of problem:

rgmanager doesn't support running multiple rgmanager groups on CMAN
clusters.  Adding this option would allow the subdivision of a cluster
with a large amount of nodes into smaller fail-over clusters, all of
which would still be bound to the constraints of the larger clusters.

I don't think this is a useful option, given that the nodes are still
bound by the main cluster's operation.  This means that when the large
cluster's quorum is dissolved that all of the rgmanager groups
(regardless of their membership) will cease operation.


Note You need to log in before you can comment on or make changes to this bug.